Is mod_mono compatible with Litespeed

Discussion in 'Install/Configuration' started by gnu.smtp, May 30, 2012.

  1. gnu.smtp

    gnu.smtp New Member

    Is apache module mod_mono (for loading aspx page compatible with litespeed ?
  2. NiteWave

    NiteWave Administrator

    no. not support

Share This Page